*{
    color:#444444;
    font-family: 'Droid Sans', sans-serif;
}
body{
    font-size:14px;
    background-color:transparent;
}
.content{
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding-top:10px;
padding-bottom:10px;
}
.logo{
    padding:10px;
    text-align:center;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); /* WebKit */
-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); /* Firefox */
box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); /* Standard */
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.logo img{
    max-width:95%;
}
.col-md-8{
    padding-left:0px !important;
}
.col-md-4{
    padding-left:0px !important;
}
.headline{
    font-size:1.6em;
    margin:0px;
    border-bottom:1px solid #cccccc;
    margin-bottom:10px;
    padding-bottom:9px;
}
.blueline{
    padding-bottom:10px;
}
.backlink{
    float:right;
    font-size:0.62em;
    margin-top:5px;
}
td.kontakt-type {
font-size: 0.9em;
color: #cccccc;
}
.unternehmen-information td.kontakt-type{
    width: 55px;
}
.zeiten td.kontakt-type{
    width: 140px;
}
.line{
    height:1px;
    width:100%;
    background-color:#cccccc;
    margin-top:7px;
    margin-bottom:7px;
}
.unternehmen-name{
    font-size:1.3em;
    font-weight:bolder;
}
.unternehmen-information{
    margin-top:20px;
}
.mitarbeiter img{
    float: left;
border: 1px solid #999999;
margin-right: 10px;
    width:60px;
    height:60px;
}
.mitarbeiter-name{
    font-size:1.1em;
    font-weight:bold;
}
.mitarbeiter-position{
    font-size:1.1em;
}
.arrow{
    height:100%;
    width:40px;
    right:0px;
    position:absolute;
}
.arrow .glyphicons{
    top:50%;
    -webkit-transform: translateY(-22px);
    -ms-transform: translateY(-22px);
    transform: translateY(-22px);
}
.arrow .glyphicons:before{
    color:#ffffff !important;
    font-size:1.7em !important;
    margin-left:8px;
}
.option{
    border:1px solid #cccccc;
    background-color:#ffffff;
    margin-bottom:-10px;
    position:relative;
}
.option-mitarbeiter{
    border:1px solid #cccccc;
    background-color:#ffffff;
    margin-bottom:-1px;
    height:82px;
}
.option-name{
    font-size:1.3em;
    font-weight:500;

    margin-top:10px;
}
.hidden-information{
    clear:left;
    display:none;
    padding:8px;
    border-top:1px solid #cccccc;
}
.hidden-information .heading{
    font-size:1.3em;
    font-weight:500;
}
.option-beschreibung{
    font-size:0.9em;
}

.option-middle{
    float:left;
    padding-left:10px;
    padding-top:5px;
    padding-bottom:5px;
    margin-right:50px;
}
.option-mitarbeiter-image{
    float:left;
}
.option-mitarbeiter-name{
    font-size:1.3em;
    margin-top:20px;
    display:inline-block;
}
.option-mitarbeiter-image img{
height:60px;
width:60px;
border:1px solid #cccccc;
margin:10px;
}
.option-mitarbeiter-arrow{
    display:inline-block;
    height:40px;
    width:40px;
    margin:10px;
    float:right;
    border:1px solid #cccccc;
}
.option-mitarbeiter-arrow .glyphicons:before{
    color:#ffffff !important;
    font-size:1.7em !important;
    margin-left:8px;
    margin-top:-4px;
}
.option-middle .glyphicons:before{
    font-size: 2em !important;
}

.option-middle .glyphicons{
margin-top: 5px;
margin-bottom:30px;
padding-left:35px;
line-height:3em;
}
.col-md-4{
    text-align:left !important;
}
.mobile-hide{
    display:none !important;
}
#calendar{
}
#mobile-calendar{
    border-bottom:1px solid #cccccc;
    margin-bottom:-1px;
    text-align:left;
    font-size:2em;
}
#mobile-calendar .calendar{
    margin-top: -32px !important;
    font-size:0.9em;
}
#form_bestaetigen{
  color: #ffffff !important;
  background-image: none !important;
  margin-top: 10px;
  display: inline-block;
  padding: 6px 12px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  margin-right: 20px;
  border-radius: 4px;
  float:none !important;
}
#form_nicht_bestaetigen, #form_stornieren{
background-color: #ee3a43 !important;
  color: #ffffff !important;
  border: 0px solid #ee3a43 !important;
  background-image: none !important;
  margin-top: 10px;
  display: inline-block;
  padding: 6px 12px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  margin-right: 20px;
  border-radius: 4px;
  float:none !important;
}
.terminauswahl{
    border:1px solid #cccccc;
    background-color:#ffffff;
    text-align:center;
}
.termine{
    text-align:center;
    border-top:1px solid #cccccc;
}
#freie_termine{
    width:95%;
    margin:0px 2.5%;
}
#freie_termine a{
    display:block;
    color:#ffffff;
    width:31%;
    font-size:0.8em;
    padding:5px;
    margin:1%;
    float:left;
    padding-top:15px;
    padding-bottom:15px;
    border-radius: 2px;
}
#freie_termine a:hover{
    color:#444444;
    width:31%;
    text-decoration:none;
}
.termine span{
    display:inline-block;
    font-size:1.1em;
    font-weight:bold;
    margin-top:10px;
    margin-bottom:10px;
}
div.step1,div.step2,div.step3,div.step4,div.step5{
    width:21%;
    float:left;
    margin-right:1%;
    font-size:1.1em;
    vertical-align:top;
}
div.step1{
    width:11%;
}
.step1.inactive, .step2.inactive, .step3.inactive, .step4.inactive{
    color:#cccccc;
}
.inactive .glyphicons-small:before{
    color:#cccccc !important;
}
.inactive .blueline{
    padding-bottom:5px;
}

.mobile-steps{
    margin-top:30px;
    margin-bottom:30px;
}

.form-control{
    background:#f0f0f0 !important;
    background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #F7F7F7),
	color-stop(1, #ECECEC)
) !important;

background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #ECECEC 100%) !important;
background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #ECECEC 100%) !important;
background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #ECECEC 100%) !important;
background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #ECECEC 100%) !important;
background-image: linear-gradient(to bottom, #F7F7F7 0%, #ECECEC 100%) !important;
padding-top:4px !important;
padding-bottom:4px !important;
}
.strasse{
    width:80%;
    float:left;
    margin-right:5%;
}
.nr{
    width:15%;
    float:left;
}
.plz{
    width:20%;
    float:left;
    margin-right:5%;
}
.stadt{
    width:75%;
    float:left;
}
.input-anrede{
    width:47.5%;
    float:left;
    margin-right:5%;
}
.input-titel{
    width:47.5%;
    float:left;
}
.input-name+.input-name{
    margin-right:0%;
}
.input-name{
    width:47.5%;
    float:left;
    margin-right:5%;
}
.glyphicons-small:before{
    font-size: 1em !important;
}

.glyphicons-small{
margin-left: 10px !important;
margin-top: -17px !important;
margin-right: -30px;
}
.image-small{
    width:20px;
    height:20px;
    border:1px solid #cccccc;
    margin-right:2px;
    margin-left:5px;
}
.half-input{
}
.half-input+.half-input{
    margin-right:0%;
}
.form-box{
    border:1px solid #cccccc;
    background-color:#ffffff;
    padding:3%;
    margin-bottom:20px;
}
button{
    color:#ffffff !important;
    float:right;
}
td .glyphicons:before{
    color:#cccccc;
}
.mobile-steps a{
    color:#444444;
}
.mobile-steps a:hover{
    text-decoration:none;
}
.text-line1{
    font-size:1.3em;
}
.text-line2{
    font-size:0.9em;
}
.success{
    font-size:0.9em;
    background-color:#dff0d8;
    border:1px solid #d6e9c6;
    padding:15px;
    color:#3c763d;
    margin-bottom:20px;
}
.form-group .small_info{

}
.small_info{
    font-size:0.8em;
    color:#cccccc;
    margin-left:5px;
}
.form-group label{
    margin-bottom:2px !important;
}
.fertig-box{
    width:60%;
    padding-top:20px;
    float:left;
}
.fertig-box:after{
    display:block;
    content:'';
    height:40px;
    clear:both;
}
.socialmedia{
    line-height:35px;
    margin-bottom:20px;
    margin-top:-10px;
}
.social:before{
    color:#444444 !important;
}
td .small_info{
    margin-left:0px;
}
.error{
    font-size:0.9em;
    background-color:#f4d4d4;
    border:1px solid #ed7878;
    padding:15px;
    color:#8d0c0c;
    margin-bottom:20px;
}
.form_error{
    font-size:0.9em;
    color:#ee3a43;
    margin-bottom:5px;
}
.form_error .circle_exclamation_mark:before{
    color:#ee3a43 !important;
    font-size:1em !important;
}
.form_error .circle_exclamation_mark{
    padding-left:20px !important;
    margin-top:-14px !important;
}
.form_error + input, .form_error + textarea, .form_error + span > span{
    border:1px solid #ee3a43 !important;
}
.progress-steps{
    display:none;
}
.today{
    font-size:0.5em;
    margin-left:10px;
    position:relative;
    top:-5px;
}
.today .icon-left-open-big,.today .icon-right-open-big{
    font-size:1.6em;
    position:relative;
    top:3px;
}
.zurueck_link{
  color: #ffffff !important;
  background-image: none !important;
  display: inline-block;
  padding: 6px 12px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  margin-right: 20px;
  border-radius: 4px;
  float:none !important;
}
.action_button_termin{
    color: #ffffff !important;
    background-image: none !important;
    margin-top: 10px;
    display: inline-block;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    margin-right:20px;
    border-radius: 4px;
}
.telefon-input{
    position:relative;
}
.vorwahl{
    width: 75px;
    float: left;
    z-index: 2;
position: relative;
}
.telefon-nummer{
    float: left;
    width: 100%;
    padding-left: 80px;
    position: absolute;
}
